parameters:
    sso_tools_user_identifier.client_url: "http://ls-sso-uws.local/service/"
    tools_ciphering.mcrypt_additional_key: "8h79bdsfeoi#hh2jop&9941KWe8Heznsd$jdfsd$0j*df#Fsddf234809jbhsdf3#dsf5768Vboubsdfgui!hjsdffsd?sdfsdfsdfsdf43brfa"

    locale: en_EN
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: KasiwIRji2if92nkksdf28Njwinfiwoljf
    logger_database.storeTime: 86400
    logger_database.purgeProbability: 0.75
    logger_database.level: debug

    rest_auth_wsse_lifetime: 300
    rest_auth_secured_against_replay_attack: true

    database_readwrite_connection: "ReadWrite"

    database_readwrite_driver: pdo_mysql
    database_readwrite_host: localhost
    database_readwrite_port: null
    database_readwrite_name: sso_sso_webservice
    database_readwrite_user: root
    database_readwrite_password: root
    #
    # Database parameters are NOT used! They are overwritten in config_test.yml
    #

    #webservice backend database
    database_backend_driver: pdo_mysql
    database_backend_host: localhost
    database_backend_port: null
    database_backend_name: backend_test
    database_backend_user: root
    database_backend_password: root
    database_backend_readonly: false

    #service provider database
    database_sp_driver: pdo_mysql
    database_sp_host: localhost
    database_sp_port: null
    database_sp_name: sp_test
    database_sp_user: root
    database_sp_password: root
    database_sp_readonly: false

    #sso sso webservice database
    database_webservice_driver: pdo_mysql
    database_webservice_host: localhost
    database_webservice_port: null
    database_webservice_name: ws_test
    database_webservice_user: root
    database_webservice_password: root
    database_webservice_readonly: false

    #sp session database
    database_spsession_dsn: mysql:dbname=backend_test
    database_spsession_user: root
    database_spsession_password: root

    enable_application_access_control: true
    password_history_size: 50
